Subject: Viernes 31, 16:05 TVE1 - El fuera de la ley
From: koali@...
To: [email-masked]
Date: Sat, 25 Aug 2001 12:30:25 -0000

Western y Clint Eastwood es una combinación que ya debe provocarnos
ganas de sentarnos ante la tele. El fuera de la ley fué su quinta
pelicula como director y en ella ya se notan muchos elementos de su
particular sello. 

Creo que es superfluo volver a alabar las cualidades de Eastwood como
gran director, pero en esta película se ve una de las cosas que mejor
hace; Eastwood sabe dar en una película lo que la gente quiere ver.
Pone unos personajes inmediatos y familiares, pero sin descuidarse de
nada; su estilo es sencillo y efectivo sin ser efectista, aunque no
pasa por alto ningun detalle. 

Hale, abrevio, que me alargo. Simplemente, una buena peli del oeste de
las que me gustan :)